.titlestyle238830{ font-size: 9pt; color: #222222; text-decoration: none ;}

.buttonstyle238810{ border-right: #ffffff 1px solid; padding-right: 2px; border-top: #ffffff 1px solid; padding-left: 2px; font-size: 13px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,,StartColorStr=#ffffff,, EndColorStr=#eb870d); border-left: #ffffff 1px solid; cursor: hand; color: #000000; padding-top: 2px; border-bottom: #ffffff 1px solid ;}
.winstyle238810{ font-size: 9pt; font-family: 宋体 ;}

.avisited238807{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.addfont238807{ font-weight: bold; font-size: 9pt; color: #aa0000; font-family: 宋体; text-decoration: none ;}
.firsttrstyle238807{ background-color: #ffffff ;}
.ahover238807{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.fytitlestyle238807{ border-right: #ecc197 1px solid; border-top: #ecc197 1px solid; font-weight: bold; font-size: 9pt; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,,StartColorStr=#ffffff,, EndColorStr=#fff5d7); padding-bottom: 5px; border-left: #ecc197 1px solid; color: #ff6600; padding-top: 5px; border-bottom: #ecc197 1px solid; font-family: 宋体; background-color: #def1fe ;}
.secondtrstyle238807{ background-color: #ffffec ;}
.alink238807{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.aactive238807{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.fyheadstyle238807{ font-size: 9pt; font-family: 宋体 ;}
.winstyle238807{ font-size: 9pt; color: #999999; line-height: 2; font-family: 宋体 ;}
A.c238807
{
     
    text-decoration: none;}
A.c238807:link 
{
    color:;}
A.c238807:visited 
{
    color:;}
A.c238807:active 
{
    color: ;}
A.c238807:hover 
{
    color: ;}

.c238807_t table
{
    border-collapse:collapse;
    border:1px #ebbd63 solid;}                                                                          
.c238807_t td
{
    border:1px #ebbd63 solid;} 
.test250218{display:block;}
